RubyGems Navigation menu

DrQueueRubyBindings 0.4.1

This gem is a Ruby extension library providing an API to DrQueue, the open source render queue. Git, SWIG and SCons are required for building. See https://ssl.drqueue.org/redmine/projects/drqueue/wiki/RubyBindingsHowto for more information.

Versions:

  1. 0.4.2 - September 28, 2010 (19 KB)
  2. 0.4.1 - September 28, 2010 (19 KB)
  3. 0.3 - May 11, 2010 (19 KB)
  4. 0.2 - December 30, 2009 (18.5 KB)
  5. 0.1 - November 23, 2008 (18.5 KB)
Show all versions (6 total)

Authors:

  • Andreas Schroeder

Owners:

3b0a15d6cd2b44cb0b6279d0577c5e21

Total downloads 8,904

For this version 1,820

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'DrQueueRubyBindings', '~> 0.4.1' = Copy to clipboard Copied!

install:
gem install DrQueueRubyBindings -v 0.4.1 = Copy to clipboard Copied!

Links: